<header class="text-center bg-[#ffe08a]">
    <h1 class="title has-text-centered"
        th:classappend="${'QS' eq stage}?'has-background-warning':'has-background-danger'"
        th:text="${stage}"></h1>
</header>
